html{font-size: 50px;}
body{margin: 0; padding: 0; min-width: 320px; color: #333; font-size:0.2rem;font-family: "Microsoft YaHei", SimHei, helvetica, arial, verdana, tahoma, sans-serif; -webkit-text-size-adjust:100%!important;}
*{margin: 0;padding: 0;list-style: none;}
button, div, a{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  -webkit-user-select:none; }
input, textarea, select{ -webkit-appearance: none; }
div, span{box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
img{border: 0}
a{text-decoration: none;}
.float{float: left;}
.clear{clear: both;}
.hide{display: none;}
.txtMore{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.fullwidth{display: block;width: 100%;}

/*top css*/
.top{width: 100%;position: fixed;top: 0;left: 0;z-index: 9999;}
.top img.fullwidth{display:block;width:100%;}
.personal{display: block;width:20px;height:20px;position: absolute;top: 30%;right: 20px;}
.myalert{display: block;width:5.5%;position: absolute;top: 32%;right: 20px;}
.closebtn{display: block;width:5.5%;position: absolute;top: 32%;right: 20px;display: none;}
.logolink{display: block;width: 70%;height: 100%;position: absolute;top: 0;left: 0;}

.topMenu{width: 48%;height: 100%;position: fixed;top: 0;left:-48%;background-color: #199f8b;z-index: 8888;opacity: 1;}
.navDiv{width: 70%;margin: 20% auto;}
.navDiv a{display: block;width: 100%;text-align: center;font-size: 18px;color: #FFFFFF;padding:18px 0;border-bottom: 1px solid #96e1cd;}

.dhmsclist{width: 100%;margin: 0 auto;border-bottom: 1px solid #96e1cd;padding-bottom: 7px;}
.dhmsclist a{font-size: 14px;border:none;padding:7px 0;color:#96e1cd;}

/*banner*/

.cont1{width: 100%;padding-bottom: 10px;margin-top: .96rem;background-color: #FFFFFF;}
.banner{position: relative;}
.banner img{height: 4.6rem;}
.banner span{display: block;width: 100%;position: absolute;left: 0;bottom: 8px;font-size: .28rem;color: #FFFFFF;text-align: center;}

.contlist1{width: 95%;margin:.3rem auto;}
.contlist1 div{background:url(../img/licion.jpg) no-repeat left center;padding-left: .3rem;line-height: .7rem;}
.contlist1 div a{display:block;font-size:.32rem;color: #333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.more{display:block;width:1.77rem;margin:0 auto;}

/*合作共享*/
.hzgx{width: 100%;padding-bottom: 10px;margin-top: 15px;background-color: #FFFFFF;}
.title1{width: 100%;height:.57rem;margin-bottom: .14rem;padding-top: 10px;}
.title1 img{display:block;width: .17rem;height:.57rem;float: left;margin-right: .21rem;}
.title1 span{font-size: .4rem;color: #333333;float: left;font-weight: bold;}
.hzgxlist{width: 95%;margin: .37rem auto;height: 3.4rem;}
.hzgxlist ul li{width: 48%;float: left;position: relative;margin:0 4% .4rem 0;height:3.9rem;}
.hzgxlist ul li a{font-size:.28rem;color: #000000;}
.hzgxlist ul li:nth-child(2n){margin-right: 0 !important;}
.hzgxlist ul li img.fullwidth{height: 2.7rem;border-radius: 10px;}
.hzgxlist ul li img.spbtn{width: .96rem;height: .96rem;position: absolute;top:.85rem;left: 1.28rem;}
.hzgxlist ul li div.yxjstitle{display: block;width: 100%;height: 1rem;line-height:.4rem;background-color: #f1f0f0;margin-top:10px;padding:.13rem .25rem;border-radius: 10px;overflow: hidden;}
.hzgxlist2{width: 95%;background-color: #f1f0f0;border-radius: 10px;padding:.2rem;margin: 0 auto;}
.hzgxlist2 div{background:url(http://static.jstv.com/ui/wosu/wap/img/licion.jpg) no-repeat left center;padding-left: .2rem;line-height: .7rem;}
.hzgxlist2 div a{display:block;font-size:.32rem;color: #333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.advertisement{display: block;width: 95%;margin: .4rem auto;}

/*寄语关怀*/
.jygh{width: 100%;padding-bottom: 10px;margin-top: 15px;background-color: #FFFFFF;}
.jyghlist{width: 95%;margin: .37rem auto;white-space: nowrap;overflow-x: scroll;}
.jyghlist div.jyghinbox{width: 66%;display: inline-block;position: relative;vertical-align: top;}
.jyghtop{width: 100%;position: absolute;top: 0;left: 0;padding-top: .3rem;text-align: center;font-size: .4rem;color: #00674c;}
.jyghtop img{display:block;width: 1.34rem;height: 1.34rem;border-radius: 50%;border:4px solid #f0f0f0;margin: 0 auto;}
.jyghtop span{display: block;width: 70%;margin:5px auto;height:.5rem;}
.jyghbottom{width: 100%;height:2.6rem;overflow:hidden;background-color: #00674c;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;padding-top: 10px;}
.jyghbottom span{display:block;width: 90%;margin: 0 auto;white-space: normal;}
.jyghbottom span.jyghtit1{font-size: .34rem;color: #FFFFFF;font-weight: bold;height: 1.08rem;border-bottom: 1px dashed #FFFFFF;overflow: hidden;line-height: .5rem;}
.jyghbottom span.jyghtit2{font-size: .24rem;color: #bde9dd;height:1.05rem;overflow: hidden;margin-top: 10px;line-height: .36rem;}

/*建言献策*/
.jyxc{width: 100%;padding-bottom: 10px;margin-top: 15px;background-color: #FFFFFF;}
.partner1{width: 95%;height:2.3rem;margin:.37rem auto;}
.partner1 img{display:block;width:45%;height:2.3rem;float: left;border-radius: 10px;}
.partnerDetail{width: 50%;height:2.3rem;overflow:hidden;float: right;}
.partnerDetail span{display: block;width: 100%;overflow: hidden;}
.partnerDetail span.titlelink1{height:1rem;overflow: hidden;font-size:.32rem ;color: #333333;line-height: .51rem;}
.partnerDetail span.titlelink2{height: 1.2rem;overflow: hidden;font-size:.24rem ;color: #666666;line-height: .4rem;}
